/*
************************************************************************
FILE NAME: Responsive stylesheet
PART OF: SMK Framework
AUTHOR: Smartik
AUTHOR URI: http://a-smartik.com
ALTERNATIVE AUTHOR URI: http://themeforest.net/user/Smartik
CREDITS: http://960.gs/
************************************************************************

TABLE OF CONTENTS:
-------------------------------------------------------------
-- RESPONSIVE GRID
   - 980px to 1280px
   - 760px to 980px
   - below 720px
   - below 480px
   - below 320px

-- RESPONSIVE ELEMENTS
   - 980px to 1280px
   - 760px to 980px
   - below 760px
   - below 480px
   - below 320px

*/


/****************************************************************************
  MOBILE NAVIGATION
*****************************************************************************/
.tinynav { 
    display: none;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
/***********************************************************************************
  RESPONSIVE GRID
************************************************************************************/

/* === 980px to 1280px
--------------------------------------------------------------*/
@media screen and (max-width: 1280px) {

    body{min-width:960px;}
    /* `Containers
    ----------------------------------------------------------------------------------------------------*/
    .container_12{margin-left:auto;margin-right:auto;width:960px;}
    /* `Grid >> Global
    ----------------------------------------------------------------------------------------------------*/
    .grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:10px;margin-right:10px;}
    .push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11{position:relative;}
    /* `Grid >> Children (Alpha ~ First, Omega ~ Last)
    ----------------------------------------------------------------------------------------------------*/
    .alpha{margin-left:0;}
    .omega{margin-right:0;}
    /* `Grid >> 12 Columns
    ----------------------------------------------------------------------------------------------------*/
    .container_12 .grid_1{width:60px;}
    .container_12 .grid_2{width:140px;}
    .container_12 .grid_3{width:220px;}
    .container_12 .grid_4{width:300px;}
    .container_12 .grid_5{width:380px;}
    .container_12 .grid_6{width:460px;}
    .container_12 .grid_7{width:540px;}
    .container_12 .grid_8{width:620px;}
    .container_12 .grid_9{width:700px;}
    .container_12 .grid_10{width:780px;}
    .container_12 .grid_11{width:860px;}
    .container_12 .grid_12{width:940px;}
    /* `Prefix Extra Space >> 12 Columns
    ----------------------------------------------------------------------------------------------------*/
    .container_12 .prefix_1{padding-left:80px;}
    .container_12 .prefix_2{padding-left:160px;}
    .container_12 .prefix_3{padding-left:240px;}
    .container_12 .prefix_4{padding-left:320px;}
    .container_12 .prefix_5{padding-left:400px;}
    .container_12 .prefix_6{padding-left:480px;}
    .container_12 .prefix_7{padding-left:560px;}
    .container_12 .prefix_8{padding-left:640px;}
    .container_12 .prefix_9{padding-left:720px;}
    .container_12 .prefix_10{padding-left:800px;}
    .container_12 .prefix_11{padding-left:880px;}
    /* `Suffix Extra Space >> 12 Columns
    ----------------------------------------------------------------------------------------------------*/
    .container_12 .suffix_1{padding-right:80px;}
    .container_12 .suffix_2{padding-right:160px;}
    .container_12 .suffix_3{padding-right:240px;}
    .container_12 .suffix_4{padding-right:320px;}
    .container_12 .suffix_5{padding-right:400px;}
    .container_12 .suffix_6{padding-right:480px;}
    .container_12 .suffix_7{padding-right:560px;}
    .container_12 .suffix_8{padding-right:640px;}
    .container_12 .suffix_9{padding-right:720px;}
    .container_12 .suffix_10{padding-right:800px;}
    .container_12 .suffix_11{padding-right:880px;}
    /* `Push Space >> 12 Columns
    ----------------------------------------------------------------------------------------------------*/
    .container_12 .push_1{left:80px;}
    .container_12 .push_2{left:160px;}
    .container_12 .push_3{left:240px;}
    .container_12 .push_4{left:320px;}
    .container_12 .push_5{left:400px;}
    .container_12 .push_6{left:480px;}
    .container_12 .push_7{left:560px;}
    .container_12 .push_8{left:640px;}
    .container_12 .push_9{left:720px;}
    .container_12 .push_10{left:800px;}
    .container_12 .push_11{left:880px;}
    /* `Pull Space >> 12 Columns
    ----------------------------------------------------------------------------------------------------*/
    .container_12 .pull_1{left:-80px;}
    .container_12 .pull_2{left:-160px;}
    .container_12 .pull_3{left:-240px;}
    .container_12 .pull_4{left:-320px;}
    .container_12 .pull_5{left:-400px;}
    .container_12 .pull_6{left:-480px;}
    .container_12 .pull_7{left:-560px;}
    .container_12 .pull_8{left:-640px;}
    .container_12 .pull_9{left:-720px;}
    .container_12 .pull_10{left:-800px;}
    .container_12 .pull_11{left:-880px;}
    /* `Clear Floated Elements
    ----------------------------------------------------------------------------------------------------*/
    /* http://sonspring.com/journal/clearing-floats */
    .clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
    /* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
    .clearfix:before,.clearfix:after,.container_12:before,.container_12:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0;}
    .clearfix:after,.container_12:after{clear:both;}

    /*
    The following zoom:1 rule is specifically for IE6 + IE7.
    Move to separate stylesheet if invalid CSS is a problem.
    */
    .clearfix,.container_12{zoom:1;}

}


/* === 760px to 980px
--------------------------------------------------------------*/
@media screen and (max-width: 980px) {

    body{min-width:720px;}
    /* `Containers
    ----------------------------------------------------------------------------------------------------*/
    .container_12{margin-left:auto;margin-right:auto;width:720px;}
    /* `Grid >> Global
    ----------------------------------------------------------------------------------------------------*/
    .grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:10px;margin-right:10px;}
    .push_1,.pull_1,.push_2,.pull_2,.push_3,.pull_3,.push_4,.pull_4,.push_5,.pull_5,.push_6,.pull_6,.push_7,.pull_7,.push_8,.pull_8,.push_9,.pull_9,.push_10,.pull_10,.push_11,.pull_11{position:relative;}
    /* `Grid >> Children (Alpha ~ First, Omega ~ Last)
    ----------------------------------------------------------------------------------------------------*/
    .alpha{margin-left:0;}
    .omega{margin-right:0;}
    /* `Grid >> 12 Columns
    ----------------------------------------------------------------------------------------------------*/
    .container_12 .grid_1{width:40px;}
    .container_12 .grid_2{width:100px;}
    .container_12 .grid_3{width:160px;}
    .container_12 .grid_4{width:220px;}
    .container_12 .grid_5{width:280px;}
    .container_12 .grid_6{width:340px;}
    .container_12 .grid_7{width:400px;}
    .container_12 .grid_8{width:460px;}
    .container_12 .grid_9{width:520px;}
    .container_12 .grid_10{width:580px;}
    .container_12 .grid_11{width:640px;}
    .container_12 .grid_12{width:700px;}
    /* `Prefix Extra Space >> 12 Columns
    ----------------------------------------------------------------------------------------------------*/
    .container_12 .prefix_1{padding-left:60px;}
    .container_12 .prefix_2{padding-left:120px;}
    .container_12 .prefix_3{padding-left:180px;}
    .container_12 .prefix_4{padding-left:240px;}
    .container_12 .prefix_5{padding-left:300px;}
    .container_12 .prefix_6{padding-left:360px;}
    .container_12 .prefix_7{padding-left:420px;}
    .container_12 .prefix_8{padding-left:480px;}
    .container_12 .prefix_9{padding-left:540px;}
    .container_12 .prefix_10{padding-left:600px;}
    .container_12 .prefix_11{padding-left:660px;}
    /* `Suffix Extra Space >> 12 Columns
    ----------------------------------------------------------------------------------------------------*/
    .container_12 .suffix_1{padding-right:60px;}
    .container_12 .suffix_2{padding-right:120px;}
    .container_12 .suffix_3{padding-right:180px;}
    .container_12 .suffix_4{padding-right:240px;}
    .container_12 .suffix_5{padding-right:300px;}
    .container_12 .suffix_6{padding-right:360px;}
    .container_12 .suffix_7{padding-right:420px;}
    .container_12 .suffix_8{padding-right:480px;}
    .container_12 .suffix_9{padding-right:540px;}
    .container_12 .suffix_10{padding-right:600px;}
    .container_12 .suffix_11{padding-right:660px;}
    /* `Push Space >> 12 Columns
    ----------------------------------------------------------------------------------------------------*/
    .container_12 .push_1{left:60px;}
    .container_12 .push_2{left:120px;}
    .container_12 .push_3{left:180px;}
    .container_12 .push_4{left:240px;}
    .container_12 .push_5{left:300px;}
    .container_12 .push_6{left:360px;}
    .container_12 .push_7{left:420px;}
    .container_12 .push_8{left:480px;}
    .container_12 .push_9{left:540px;}
    .container_12 .push_10{left:600px;}
    .container_12 .push_11{left:660px;}
    /* `Pull Space >> 12 Columns
    ----------------------------------------------------------------------------------------------------*/
    .container_12 .pull_1{left:-60px;}
    .container_12 .pull_2{left:-120px;}
    .container_12 .pull_3{left:-180px;}
    .container_12 .pull_4{left:-240px;}
    .container_12 .pull_5{left:-300px;}
    .container_12 .pull_6{left:-360px;}
    .container_12 .pull_7{left:-420px;}
    .container_12 .pull_8{left:-480px;}
    .container_12 .pull_9{left:-540px;}
    .container_12 .pull_10{left:-600px;}
    .container_12 .pull_11{left:-660px;}
    /* `Clear Floated Elements
    ----------------------------------------------------------------------------------------------------*//* http://sonspring.com/journal/clearing-floats */
    .clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
    /* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */
    .clearfix:before,.clearfix:after,.container_12:before,.container_12:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0;}
    .clearfix:after,.container_12:after{clear:both;}
    /*
    The following zoom:1 rule is specifically for IE6 + IE7.
    Move to separate stylesheet if invalid CSS is a problem.
    */
    .clearfix,.container_12{zoom:1;}

}


/* === below 720px
--------------------------------------------------------------*/
@media screen and (max-width: 720px) {

    body{min-width:480px;}

    .container_12{margin-left:auto;margin-right:auto;width:470px;}
    .container_12 .grid_1,
    .container_12 .grid_2,
    .container_12 .grid_3,
    .container_12 .grid_4,
    .container_12 .grid_5,
    .container_12 .grid_6,
    .container_12 .grid_7,
    .container_12 .grid_8,
    .container_12 .grid_9,
    .container_12 .grid_10,
    .container_12 .grid_11,
    .container_12 .grid_12{margin-left:10px;margin-right:10px;width: auto;}

    .container_12 .alpha,
    .container_12 .omega{margin-left:0;margin-right:0;}

    .container_12 .align_center,
    .container_12 .align_right{text-align:left;}
    .img_wrap_in img{
        width: 100%;
        max-width: 100%;
        height: auto;
    }
}


/* === below 480px
--------------------------------------------------------------*/
@media screen and (max-width: 480px) {

    body{min-width:320px;}
    .container_12{margin-left:auto;margin-right:auto;width:300px;}
    .container_12 .grid_1,
    .container_12 .grid_2,
    .container_12 .grid_3,
    .container_12 .grid_4,
    .container_12 .grid_5,
    .container_12 .grid_6,
    .container_12 .grid_7,
    .container_12 .grid_8,
    .container_12 .grid_9,
    .container_12 .grid_10,
    .container_12 .grid_11,
    .container_12 .grid_12{margin-left:10px;margin-right:10px;width: auto;}

    .container_12 .alpha,
    .container_12 .omega{margin-left:0;margin-right:0;}

    .container_12 .align_center,
    .container_12 .align_right{text-align:left;}
    .img_wrap_in img{
        width: 100%;
        max-width: 100%;
        height: auto;
    }
}

/* === below 320px
--------------------------------------------------------------*/
@media screen and (max-width: 320px) {
    .img_wrap_in img{
        width: 100%;
        max-width: 100%;
        height: auto;
    }
    body{min-width:100px;}
    .container_12{margin-left:auto;margin-right:auto;width:auto;}
    .container_12 .grid_1,
    .container_12 .grid_2,
    .container_12 .grid_3,
    .container_12 .grid_4,
    .container_12 .grid_5,
    .container_12 .grid_6,
    .container_12 .grid_7,
    .container_12 .grid_8,
    .container_12 .grid_9,
    .container_12 .grid_10,
    .container_12 .grid_11,
    .container_12 .grid_12{margin-left:10px;margin-right:10px;width: auto;}

    .container_12 .alpha,
    .container_12 .omega{margin-left:0;margin-right:0;}

    .container_12 .align_center,
    .container_12 .align_right{text-align:left;}

}



/***********************************************************************************
  RESPONSIVE ELEMENTS
************************************************************************************/

/* === 980px to 1280px
-------------------------------------------------------------*/
@media screen and (max-width: 1280px) {
    .smk_container{width: 100%;margin: 0 auto;}	
    .page_title #searchform #s{width: 200px;}
    .footer2_right{float: right; text-align: right;}
    #gmap{width: 978px;}
    .alignright{ float: right; }
}

/* === 760px to 980px
-------------------------------------------------------------*/
@media screen and (max-width: 980px) {
    .smk_container{width: 100%;margin: 0 auto;}
    .site_slogan{display: none;}
    .grid_posts_wh_sidebar {width: 480px;}
    .nav_simple li a { padding: 15px 7px 12px; }
    .home_clients .hp_item_grid_client{ height: 26px; width: 109px;}

    /*comments*/
    ul#comments_list ul.replied{margin-left: 10px;}
    ul#comments_list ul .grid_1{width: 40px; display: block;float: left;}
    ul#comments_list ul .grid_6{width: 370px; display: block;float: left;}
    /*comment form*/	
    #comment_form input[type=text] {width: 202px;margin-bottom: 10px;}
    #comment_form textarea {width: 446px;height: 150px;font-family: sans-serif;font-size: 12px;}
    /* Google map */
    #gmap{width: 738px;}
    /* Contact form */
    #contactform input[type=text]{ width: 260px; }
    #contactform textarea{ width: 385px; height: 200px; }

    /* Blog */
    .blog_article.blog_article_s3.blog_s5 .blog_metahidden li{ margin-bottom: 1px; }
    .blog_article.blog_article_s3.blog_s5 .blog_metahidden div{ height:38px; width:38px; margin-left: 0 ;margin-top: 1px; }
    .blog_article.blog_article_s7 .blog_s7_meta .meta_block_s7 .meta_block_s7_inner { margin: 0 0 10px; }
    .blog_article.blog_article_s7 .blog_s7_meta .meta_block_s7 .meta_block_s7_inner .meta_number { font-size: 22px; font-weight: 700;}	
    .post_article_single .post-single-gallery .post_gitem { width: 147px; }

    /* Team */
    .grid_3.team_member .team_mb_name span { display: none; }

    /*Sliders*/
    .iview-caption {font-size: 16px;}
    #mainSlider .flex-caption {width: auto; min-width: 35%; max-width: 80%; left: 5px; bottom: 5px; background: rgba(34,34,34,.9); border-left: 2px solid #000;}
    /* OneByOne */
    .oneByOne1{width: 760px;height: 320px;}
    #onebyone_slider .oneByOne_item{	width: 760px;height: 320px;}
    #onebyone_slider .oneByOne_item span.ob1_title{margin: 20px 12px 0 0;font-size: 22px;}
    #onebyone_slider .oneByOne_item span.ob1_title, #onebyone_slider .oneByOne_item span.ob1_description{max-width: 370px;}
    #onebyone_slider .oneByOne_item span.ob1_description{margin-top: 0;}
    #onebyone_slider .oneByOne_item span.ob1_button{margin: 20px 12px 0 230px;}
    #onebyone_slider img.ob1_img_device1{top: 20px;left: 400px; max-width: 320px;}

}

/* === below 760px
-------------------------------------------------------------*/
@media screen and (max-width: 720px) {

    .smk_container{width: 100%;margin: 0 auto;}
    #site_footer{ background: #32303D;}
    #site_footer .grid_4{min-width: 90%;}
    .page_title .grid_6{width: 45%;}
    .page_title #searchform #s{width: 200px; float: right;}
    .site_slogan{display: none;}	
    .logo{display: block;margin-left: auto; margin-right: auto; float: none;}
    .logo img{display: block;margin: 5px auto 5px auto;}
    pre{width: 440px;}	
    .home_clients .hp_item_grid_client{ height: 35px; width: 129px;}
    .home_service {width: 100%;float: none;margin: 0 0 15px;}
    .page404_block { width: 0; height: 0; display: none; background: none; }
    .post_job h1 mark{ display: none;}
    /*navigation*/
    #nav {display: none;	}
    .tinynav { display: block;width: 280px; margin: 28px 10px 10px; padding: 6px 8px; outline: none;border: 1px solid #ccc;}
    /* Home video */
    .home_video_big{ margin: 20px 0 10px; }
    .home_video_desciption { margin: 20px 0;} 
    .home_notice h2{font-size: 21px;line-height: 32px;}

    /*Global Video*/
    .container_video{ width: 470px; margin: 0; }

    .grid_8.top_mod_right, nav#horizontal{display: block;width: auto; float: none; margin-bottom: 20px;}	
    .grid_posts_wh_sidebar {float: none; display: block; margin-left:10px;margin-right:10px;width: auto;}
    .sidebar{ margin-top: 20px; }
    .clear720{ clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0; } /* This clear is applied for 720px screens below */
    /*navigation*/
    .tinynav {display: block;width: 280px;margin:0 auto; float: none;}
    /*comments*/
    ul#comments_list ul.replied{margin-left: 10px;}
    ul#comments_list .grid_1{width: 40px; display: block;float: left;}
    ul#comments_list .grid_7{width: 390px; display: block;float: left;margin-left: 20px;}
    ul#comments_list ul .grid_1{width: 40px; display: block;float: left;}
    ul#comments_list ul .grid_6{width: 362px; display: block;float: left;margin-left: 20px;}
    /*comment form*/	
    #comment_form input[type=text] {width: 190px;margin-bottom: 10px;margin-right: 30px;}
    #comment_form textarea {width: 438px;height: 150px;font-family: sans-serif;font-size: 12px;}
    /* Google map */
    #gmap{width: 498px;}
    /* Contact form */
    #contactform input[type=text]{ width: 290px; }
    #contactform textarea{ width: 435px; height: 200px; }

    /* Blog */	
    .blog_article.blog_article_s3.blog_s5 .blog_metahidden div{ border-radius: 2px 0 0 2px;-moz-border-radius: 2px 0 0 2px;-webkit-border-radius: 2px 0 0 2px; }
    .blog_article.blog_article_s3.blog_s5 .blog_metahidden span{width: auto;padding:4px 20px 4px 5px;margin-top: -19px; white-space:normal; width: 388px; }
    .blog_article.blog_article_s3.blog_s5 .blog_metahidden div:hover span { padding:4px 20px 4px 5px;margin-top: -19px;width: 388px;  }
    .blog_article .blogPost_videoContainer { width: 100%;  }
    .blog_article.blog_article_s7 .blog_s7_meta .meta_block_s7 .meta_block_s7_inner { margin: 0 10px 15px 0; border-bottom: 1px solid #ccc;}
    .blog_article.blog_article_s7 .blog_s7_meta .meta_block_s7  { width: auto; display: inline-block; float: left; }
    .blog_article.blog_article_s7 .blog_s7_meta .meta_block_s7 .meta_block_s7_inner .meta_number,
    .blog_article.blog_article_s7 .blog_s7_meta .meta_block_s7 .meta_block_s7_inner .meta_text { width: auto; float: left; text-align: left; border-top: 0; border-bottom: 0; text-shadow: 1px 1px 1px rgba(255, 255, 255, 1);font-size: 12px; padding: 7px 0 7px 10px; }
    .blog_article.blog_article_s7 .blog_s7_meta .meta_block_s7 .meta_block_s7_inner .meta_text { padding: 7px 10px 7px 5px; }
    .post_article_single .post-single-gallery .post_gitem { width: 144px; }

    /* Team */
    .grid_3.team_member .team_mb_name span { display: block; }

    /*Sliders*/
    .iview-caption, #mainSlider .flex-caption {display: none;}
    /* OneByOne */
    .oneByOne1{width: 470px;height: 500px;}
    #onebyone_slider .oneByOne_item{	width: 470px;height: 500px; text-align: center;}
    #onebyone_slider .oneByOne_item span.ob1_title{margin: 250px 12px 0 0;font-size: 22px;}
    #onebyone_slider .oneByOne_item span.ob1_title, #onebyone_slider .oneByOne_item span.ob1_description{max-width: 95%; width: 95%;}
    #onebyone_slider .oneByOne_item span.ob1_description{margin-top: 0;}
    #onebyone_slider .oneByOne_item span.ob1_button{left: 50%; margin-left: -15%;}
    #onebyone_slider img.ob1_img_device1{ max-width: 250px; width: 250px; top: 20px;left: 50%; margin-left: -125px;}

    /* Price box */
    .price_box.pb3col .pb_column,
    .price_box.pb4col .pb_column,
    .price_box.pb5col .pb_column {width: 100%;margin: 15px -1px 15px -1px;}
    .price_box.pb3col .pb_column.pb_active,
    .price_box.pb4col .pb_column.pb_active,
    .price_box.pb5col .pb_column.pb_active {margin: 15px -1px 15px -1px;}
    .price_box.pb3col .pb_column.pb_active .pb_head,.price_box.pb3col .pb_column.pb_active .pb_footer,
    .price_box.pb4col .pb_column.pb_active .pb_head,.price_box.pb4col .pb_column.pb_active .pb_footer,
    .price_box.pb5col .pb_column.pb_active .pb_head,.price_box.pb5col .pb_column.pb_active .pb_footer {padding: 8px 10px;}

    .price_box .pb_column,.price_box .pb_column.pb_active,.price_box .pb_column.pb_first, .price_box .pb_column.pb_last{
        border-radius: 6px;-webkit-border-radius: 6px;-moz-border-radius: 6px;
    }
    .price_box .pb_column .pb_head,.price_box .pb_column.pb_active .pb_head ,.price_box .pb_column.pb_first .pb_head,.price_box .pb_column.pb_last .pb_head{
        border-radius: 6px 6px 0 0;-webkit-border-radius: 6px 6px 0 0;-moz-border-radius: 6px 6px 0 0;
    }
    .price_box .pb_column .pb_footer,.price_box .pb_column.pb_active .pb_footer,.price_box .pb_column.pb_first .pb_footer,.price_box .pb_column.pb_last .pb_footer {
        border-radius: 0 0 6px 6px;-webkit-border-radius: 0 0 6px 6px;-moz-border-radius: 0 0 6px 6px;
    }
}

/* === below 480px
-------------------------------------------------------------*/
@media screen and (max-width: 480px) {
    .smk_container{width: 100%;margin: 0 auto;}
    .page_title .grid_4 {width: auto;display: block; float: none;margin-top: 60px; margin-left: 0;}
    .page_title .grid_8 {width: 100%; text-align: center;}
    #searchform {display: block;width: 300px; margin-left:15px; margin-right: 15px; float: none;}
    #searchform #s{width: 225px; float: left;} 
    #searchform #searchsubmit{ float: left;} 
    .site_slogan{display: none;}
    pre{width: 270px;}
    .home_clients .hp_item_grid_client{ height: 30px; width: 109px;}

    .page_title .grid_6{width: 300px; text-align: center; margin: 0; float: none;}
    .page_title #searchform{display: block; margin: 0 auto; float: none;}
    .page_title #searchform #s{display: block; width: 274px; float: none; margin: 15px auto 0;}
    .footer2_right{float: none; text-align: left; margin-top: 10px;}
    .footer2_right,.footer_social a.s_icon{float: none; text-align: left;}
    .home_notice h2{font-size: 18px;line-height: 32px;}


    /*Global Video*/
    .container_video{ width: 290px; margin: 0; }

    /*comments*/
    ul#comments_list ul.replied{margin-left: 0;}
    ul#comments_list .grid_1{width: 25px; display: block;float: left;}
    ul#comments_list .grid_7{width: 240px; display: block;float: left;margin-left: 15px;}
    ul#comments_list ul .grid_1{width: 20px; display: block;float: left;}
    ul#comments_list ul .grid_6{width: 225px; display: block;float: left;margin-left: 15px;}
    /*comment form*/
    #comment_form textarea {width: 265px;height: 100px;font-family: sans-serif;font-size: 12px;}
    /* Footer right block */
    .footer2_right{float: none;}
    /* Google map */
    #gmap{width: 318px;}
    /* Contact form */
    #contactform input[type=text]{ width: 262px; }
    #contactform textarea{ width: 265px; height: 200px; }

    /* Blog */
    .blog_article.blog_article_s3.blog_s5 .blog_metahidden span{width: 217px; }
    .blog_article.blog_article_s3.blog_s5 .blog_metahidden div:hover span { width: 217px;  }
    .post_article_single .post-single-gallery .post_gitem { width: 133px; }
    /* OneByOne */
    .oneByOne1{width: 300px;height: 450px;}
    #onebyone_slider .oneByOne_item{	width: 300px;height: 450px; text-align: center;}
    #onebyone_slider .oneByOne_item span.ob1_title{margin: 180px 12px 0 0;font-size: 22px;}
    #onebyone_slider .oneByOne_item span.ob1_title, #onebyone_slider .oneByOne_item span.ob1_description{max-width: 95%; width: 95%;}
    #onebyone_slider .oneByOne_item span.ob1_description{margin-top: 0;}
    #onebyone_slider .oneByOne_item span.ob1_button{left: 50%; margin-left: -21%;}
    #onebyone_slider img.ob1_img_device1{ max-width: 180px; width: 180px; top: 20px;left: 50%; margin-left: -90px;}

    .price_box.pb2col .pb_column {width: 100%;margin: 15px -1px 15px -1px;}
    .price_box.pb2col .pb_column.pb_active {margin: 15px -1px 15px -1px;}
    .price_box.pb2col .pb_column.pb_active .pb_head,.price_box.pb2col .pb_column.pb_active .pb_footer {padding: 8px 10px;}
    .img_wrap_in img{
        width: 100%;
        max-width: 100%;
        height: auto;
    }

}

/* === below 320px
-------------------------------------------------------------*/
@media screen and (max-width: 320px) {
    .img_wrap_in img{
        width: 100%;
        max-width: 100%;
        height: auto;
    }
    .smk_container{width: 300px;margin: 0 auto;}
    .site_slogan{display: none;}	
    #searchform #s{width: 216px;}	
    .top_mod_right #searchform{margin-left: 10px;}
    pre{width: 250px;}
    .home_clients .hp_item_grid_client{ height: 30px; width: 119px;}

    .page_title .grid_6{width: 100%; text-align: center; margin: 0;}
    .page_title #searchform #s{display: block; width: 244px; float: none; margin: 15px auto 0;}

    /*Global Video*/
    .container_video{ width: 270px; margin: 0; }

    /*navigation*/
    .tinynav {width: 240px;}
    /*comments*/
    ul#comments_list .grid_7{width: 215px;}
    ul#comments_list ul .grid_6{width: 200px;}
    /*comment form*/
    #comment_form textarea {width: 245px;height: 100px;font-family: sans-serif;font-size: 12px;}
    /* Google map */
    #gmap{width: 298px;}
    /* Contact form */
    #contactform input[type=text]{ width: 242px; }
    #contactform textarea{ width: 245px; height: 200px; }
    .post_article_single .post-single-gallery .post_gitem { width: 122px; }
    /* OneByOne */
    .oneByOne1{width: 240px;height: 200px;}
    #onebyone_slider .oneByOne_item{	width: 240px;height: 200px; text-align: center;}
    #onebyone_slider .oneByOne_item span.ob1_title{margin: 180px 12px 0 0;font-size: 22px;}
    #onebyone_slider .oneByOne_item span.ob1_title, #onebyone_slider .oneByOne_item span.ob1_description{max-width: 95%; width: 95%; display:none!important;}
    #onebyone_slider .oneByOne_item span.ob1_description{margin-top: 0;}
    #onebyone_slider .oneByOne_item span.ob1_button{left: 50%; margin-left: -21%; display:none!important;}
    #onebyone_slider img.ob1_img_device1{ max-width: 180px; width: 180px; top: 20px;left: 50%; margin-left: -90px;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
    .img_wrap_in img{
        width: 100%;
        max-width: 100%;
        height: auto;
    }
    .container_12{margin-left:auto;margin-right:auto;width:420px;}
    .container_12 .grid_1,
    .container_12 .grid_2,
    .container_12 .grid_3,
    .container_12 .grid_4,
    .container_12 .grid_5,
    .container_12 .grid_6,
    .container_12 .grid_7,
    .container_12 .grid_8,
    .container_12 .grid_9,
    .container_12 .grid_10,
    .container_12 .grid_11,
    .container_12 .grid_12{margin-left:10px;margin-right:10px;width: 420px;}
}


@media only screen and (max-width: 767px) {

    .container_12{margin-left:auto;margin-right:auto;width:300px;}
    .container_12 .grid_1,
    .container_12 .grid_2,
    .container_12 .grid_3,
    .container_12 .grid_4,
    .container_12 .grid_5,
    .container_12 .grid_6,
    .container_12 .grid_7,
    .container_12 .grid_8,
    .container_12 .grid_9,
    .container_12 .grid_10,
    .container_12 .grid_11,
    .container_12 .grid_12{margin-left:10px;margin-right:10px;width: 300px;}
    
    .img_wrap_in img{
        width: 100%;
        max-width: 100%;
        height: auto;
    }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    .img_wrap_in img{
        width: 100%;
        max-width: 100%;
        height: auto;
    }
}


@media only screen and (min-width: 768px) and (max-width: 959px) {

    .img_wrap_in img{
        width: 100%;
        max-width: 100%;
        height: auto;
    }
}
